/*-----------------------------------------------------------------------------------*/
/* Basic */
/*-----------------------------------------------------------------------------------*/
html {
  overflow-y: scroll;
}
body {
  line-height: 1.7em;
  font-family: PT Sans;
  font-size: 14px;
  font-weight: 300;
  background-color: #5f807a;
  background-color: #F4F1EA;
  color: #000000;
}
#body-bg {
  background-attachment: fixed;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../img/sample_bg.jpg");
  background-origin: padding-box;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover !important;
  position: relative;
}
.primary-container-background .primary-container {
  width: 1080px;
}
.container {
  max-width: 1400px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
}
.container.no-padding {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
#container_hornav {
  position: relative;
  top: 0px;
}
#container_slideshow {
  overflow: hidden;
  z-index: 0;
}
#container_spacer1 {
  height: 60px;
}
#container_spacer3 {
  height: 40px;
}
.is-sticky #header {
  background-color: #000000;
  z-index: 20;
}
.is-sticky #hornav {
  top: 0;
  left: 0;
  right: 0;
  height: 0;
  text-align: center;
  z-index: 20;
}
.is-sticky #hornav ul#hornavmenu {
  background-color: #000000;
}
.is-sticky #header {
  z-index: 21;
}
.is-sticky ul.social-icons {
  margin-top: 9px;
}
/*-----------------------------------------------------------------------------------*/
/* Header */
/*-----------------------------------------------------------------------------------*/
#header {
  position: relative;
  background-color: rgba(7, 74, 152, 0.9);
  border-bottom: 1px solid rgba(3, 59, 125, 0.8);
  border-top: 1px solid rgba(3, 59, 125, 0.8);
  height: 120px;
  top: 0;
  transition: all 0.2s ease 0s;
  width: 100%;
}
#header.container {
  background-color: #000000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  height: 85px;
  position: relative;
}
/* Logo */
.logo {
  text-align: center;
}
.logo a {
  top: 29px;
  display: block;
  position: relative;
  z-index: 20;
}
p.site-slogan {
  color: #b1a5bd;
  font-size: 11px;
  letter-spacing: 8px;
  margin: 0;
  padding: 0;
  right: 15px;
  text-align: right;
  top: 68px;
  position: absolute;
  z-index: 20;
  white-space: nowrap;
}
#content-top-border {
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 5px 5px 0 0;
  height: 7px;
}
/*-----------------------------------------------------------------------------------*/
/* Footer */
/*-----------------------------------------------------------------------------------*/
#content-bottom-border {
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 0 0 5px 5px;
  height: 7px;            .,-kÄ'  '
}
#base {
  overflow: hidden;
  color: rgba(255, 255, 255, 0.8);
}
#base .container {
  background-color: #000000;
  border-radius: 5px;
}
#base li a {
  text-shadow: none;
}
#base h3 {
  color: #FFFFFF;
  text-shadow: none;
  opacity: 0.8;
}
#base input,
#base button,
#base select,
#base textarea {
  color: #fff;
}
#base input {
  background: none repeat scroll 0 0 rgba(45, 55, 70, 0.15);
  border: 1px solid;
  border-color: rgba(255, 255, 255, 0.15);
  border-radius: 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  color: #fff;
  padding: 4px 12px;
}
#base input:focus {
  border-color: rgba(255, 255, 255, 0.4);
}
/* Footer Menu */
#footer {
  color: #bbb;
  color: rgba(255, 255, 255, 0.5);
  padding-top: 25px;
  padding-bottom: 25px;
}
#footermenu ul {
  margin: 0;
}
#footermenu ul li {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 10px;
  padding-right: 10px;
}
#footermenu ul li:last-child {
  border: none;
}
#footermenu ul li a {
  color: #444;
  color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
}
#footermenu ul li a:hover {
  color: #ffffff;
}
/* Copyright */
#copyright p {
  padding: 0;
  margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/* Miscellaneous */
/*-----------------------------------------------------------------------------------*/
.visible {
  opacity: 1 !important;
}
.animatebox {
  background: #cccccc;
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid #dddddd;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  font-size: 22px;
  font-weight: 300;
  margin: 30px auto 60px;
  padding: 80px 0;
  text-align: center;
  max-width: 500px;
  width: 100%;
  color: #000 !important;
}
h1.logo-text a {
  display: inline;
}
.logo a {
  display: inline !important;
  width: auto !important;
}



.panel-suche {
  margin: 20 10 20 10px;
  background-color: #000000;
  color: #dedede;
  border: 1px solid transparent;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.img_left {
	width:auto;
	float:left;
	margin:5px 15px 2px 0px;
}
.img_right {
	width:auto;
	float:right;
	margin:10px 0px 2px 15px;
}
#marg200 {
	margin:0px 0px 200px 0px;
}
.subtitle-gn {
    font-weight: 500;
    line-height: 1.1;
    color: #27212c;
}
.headline {
    font-size: 18px;
    line-height: 130%;
    text-align: center;
}
.gn h1 {
    font-size: 26px; 
    text-align: center;
}
.gn h2 {
    font-size: xx-large;
	  font-weight: 400;
	  text-align: center;
	  color: #056500;
}
.gn h3 {
    font-size: x-large;
	  font-weight: 400;
	  text-align: center;
	  color: #056500;
}
.gn h4 {
    font-size: large;
	  font-weight: 200;
	  text-align: center;
	  color: #056500;
}
.gn h5 {
    font-size: large;
    line-height: 130%;
    text-align: center;
}
.gn h6 {
    font-size: large;
    line-height: 130%;
    text-align: left;
    background: #ffefd2;
    padding: 05px;
}
.gn h7 {
    font-size: large;
	  font-weight: 300;
    line-height: 130%;
    text-align: center;
    color: #ce2c01;
}
.gn h8 {
    font-size: large;
    line-height: 130%;
    text-align: left;
    background: #80e4fd;
    padding: 05px;
}
.gn p {
    margin-bottom: 10px;
}
.gn a {
    font-size: 14px;
    line-height: 130%;
    text-align: left;
}
.smaller {
	font-size: smaller;
    color: #FF0000;
}
p.date {
	  color: #ffffff;
	  font-size: 14px;
    text-transform: uppercase;
	  margin: 0;
	  padding: 0;
}
.beige {
    background: #ffefd2;
    padding: 10px;
}
.red {
    color: #ff0000;
    font-weight:500;
}
.green {
    color: #376200;
    font-weight:300;
}
.bleu {
    color: #759ac2;
    font-weight:500;
}
.teaser {
  text-align: left;
	font-size: 13px;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
	font-style: italic;
  color: #106558;
}

